@charset "UTF-8";

section {
background-color:#fff
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
padding:0;
margin:0
}

table {
border-collapse:collapse;
border-spacing:0
}

body {
font-style:normal;
line-height:1.5
}

section,.container,.container-fluid {
position:relative;
word-wrap:break-word;
padding-bottom:0;
margin-bottom:0
}

a.mbr-iconfont:hover {
text-decoration:none
}

.article .lead p,.article .lead ul,.article .lead ol,.article .lead pre,.article .lead blockquote {
margin-bottom:0
}

ul,ol,pre,blockquote {
margin-bottom:2.3125rem
}

pre {
background:#f4f4f4;
padding:10px 24px;
white-space:pre-wrap
}

.inactive {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
pointer-events:none;
-webkit-user-drag:none;
user-drag:none
}

.mbr-section__comments .row {
justify-content:center;
-webkit-justify-content:center
}

a {
font-style:normal;
font-weight:400;
cursor:pointer
}

a,a:hover {
text-decoration:none
}

figure {
margin-bottom:0
}

body {
color:#232323
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.display-1,.display-2,.display-3,.display-4 {
line-height:1;
word-break:break-word;
word-wrap:break-word
}

.mbr-section-title {
font-style:normal;
line-height:1.2
}

.mbr-section-subtitle {
line-height:1.3
}

.mbr-text {
font-style:normal;
line-height:1.6
}

b,strong {
font-weight:700
}

blockquote {
padding:10px 0 10px 20px;
position:relative;
border-left:2px solid;
border-color:#f36
}

input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {
transition-delay:9999s;
transition-property:background-color,color
}

textarea[type=hidden] {
display:none
}

body {
position:relative
}

section {
background-position:50% 50%;
background-repeat:no-repeat;
background-size:cover;
top:-8px
}

section .mbr-background-video,section .mbr-background-video-preview {
position:absolute;
bottom:0;
left:0;
right:0;
top:0
}

.hidden {
visibility:hidden
}

.mbr-z-index20 {
z-index:20
}

.mbr-white {
color:#fff
}

.mbr-black {
color:#000
}

.mbr-bg-white {
background-color:#fff
}

.mbr-bg-black {
background-color:#000
}

.align-left {
text-align:left
}

.align-a {
text-align:right
}

.align-center {
text-align:center
}

.align-right {
text-align:right
}

@media (max-width: 767px) {
.align-left,.align-center,.align-right,.mbr-section-btn,.mbr-section-title {
padding-right:0;
margin-right:0;
padding-left:0;
margin-left:0
}
}

.mbr-light {
font-weight:300
}

.mbr-regular {
font-weight:400
}

.mbr-semibold {
font-weight:500
}

.mbr-bold {
font-weight:700
}

.media-size-item {
-webkit-flex:1 1 auto;
-moz-flex:1 1 auto;
-ms-flex:1 1 auto;
-o-flex:1 1 auto;
flex:1 1 auto
}

.media-content {
-webkit-flex-basis:100%;
flex-basis:100%
}

.media-container-row .media-size-item {
width:400px
}

.media-container-column {
display:-ms-flexbox;
display:-webkit-flex;
display:flex;
-webkit-flex-direction:column;
-ms-flex-direction:column;
flex-direction:column;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-justify-content:center;
-ms-flex-pack:center;
justify-content:center;
-webkit-align-content:center;
-ms-flex-line-pack:center;
align-content:center;
-webkit-align-items:stretch;
-ms-flex-align:stretch;
align-items:stretch
}

.media-container-column > * {
width:100%
}

@media (min-width: 992px) {
.media-container-row {
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap
}
}

figure {
overflow:hidden
}

figure[mbr-media-size] {
transition:width .1s
}

.mbr-figure img,.mbr-figure iframe {
display:block;
width:100%
}

.card-a {
background-color:transparent;
border:none;
padding-right:0;
padding-left:0;
margin-left:0;
margin-right:0
}

.card {
background-color:transparent;
border:none;
padding-right:0;
padding-left:0;
margin-left:0;
margin-right:0
}

.card-box {
width:100%
}

.card-img {
text-align:center;
flex-shrink:0;
-webkit-flex-shrink:0
}

.media {
max-width:100%;
margin:0 auto
}

.mbr-figure {
-ms-flex-item-align:center;
-ms-grid-row-align:center;
-webkit-align-self:center;
align-self:center
}

.media-container > div {
max-width:100%
}

.mbr-figure img,.card-img img {
width:100%
}

@media (max-width: 991px) {
.media-size-item {
width:auto!important
}

.media {
width:auto
}

.mbr-figure {
width:100%!important
}
}

.btn-sm {
font-weight:500;
letter-spacing:1px;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
transition:all .3s ease-in-out
}

.btn-md {
font-weight:500;
letter-spacing:1px;
margin:.4rem .8rem!important;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
transition:all .3s ease-in-out
}

.btn-lg {
font-weight:500;
letter-spacing:1px;
margin:.4rem .8rem!important;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
transition:all .3s ease-in-out
}

.mbr-section-btn {
margin-left:-.25rem;
margin-right:-.25rem;
font-size:0
}

nav .mbr-section-btn {
margin-left:0;
margin-right:0
}

.btn-form {
border-radius:0
}

.btn-form:hover {
cursor:pointer
}

.btn .mbr-iconfont,.btn.btn-sm .mbr-iconfont {
cursor:pointer;
margin-right:.5rem
}

.btn.btn-md .mbr-iconfont,.btn.btn-md .mbr-iconfont {
margin-right:.8rem
}

.mbr-regular {
font-weight:400
}

.mbr-semibold {
font-weight:500
}

.mbr-bold {
font-weight:700
}

[type=submit] {
-webkit-appearance:none
}

.mbr-fullscreen .mbr-overlay {
min-height:100vh
}

.mbr-fullscreen {
display:flex;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:-o-flex;
align-items:center;
-webkit-align-items:center;
min-height:100vh;
padding-top:3rem;
padding-bottom:3rem
}

.map {
height:25rem;
position:relative
}

.map iframe {
width:100%;
height:100%
}

.mbr-overlay {
bottom:0;
left:0;
opacity:.5;
position:absolute;
right:0;
top:0;
z-index:0;
pointer-events:none
}

blockquote {
font-style:italic;
padding:10px 0 10px 20px;
font-size:1.09rem;
position:relative;
border-width:3px
}

.form-control {
background-color:#f5f5f5;
box-shadow:none;
color:#565656;
line-height:1.43;
min-height:2em;
padding:0 .5em
}

.form-control,.form-control:focus {
border:1px solid #e8e8e8;
height:33px
}

.form-active .form-control:invalid {
border-color:red
}

.form-control-label {
position:relative;
cursor:pointer;
margin-bottom:.357em;
padding:0
}

.alert {
color:#fff;
border-radius:0;
border:0;
font-size:.875rem;
line-height:1.5;
margin-bottom:1.875rem;
padding:1.25rem;
position:relative
}

.alert.alert-form::after {
background-color:inherit;
bottom:-7px;
content:"";
display:block;
height:14px;
left:50%;
margin-left:-7px;
position:absolute;
transform:rotate(45deg);
width:14px;
-webkit-transform:rotate(45deg)
}

.form-asterisk {
font-family:initial;
position:absolute;
top:-2px;
font-weight:400
}

#scrollToTop a i:before {
content:"";
position:absolute;
height:40%;
top:25%;
background:#fff;
width:2px;
left:calc(50% - 1px)
}

#scrollToTop a i:after {
content:"";
position:absolute;
display:block;
border-top:2px solid #fff;
border-right:2px solid #fff;
width:40%;
height:40%;
left:30%;
bottom:30%;
transform:rotate(135deg);
-webkit-transform:rotate(135deg)
}

.mbr-arrow-up {
bottom:25px;
right:90px;
position:fixed;
text-align:right;
z-index:5000;
color:#fff;
font-size:2rem;
transform:rotate(180deg);
-webkit-transform:rotate(180deg)
}

.mbr-arrow-up a {
background:rgba(0,0,0,0.2);
border-radius:60px;
color:#fff;
display:inline-block;
height:60px;
width:60px;
position:relative;
text-decoration:none;
transition:all .3s ease-in-out;
cursor:pointer;
text-align:center
}

.mbr-arrow-up a:hover {
background-color:rgba(0,0,0,0.4)
}

.mbr-arrow-up a i {
line-height:60px
}

.mbr-arrow-up-icon {
display:block;
color:#fff
}

.mbr-arrow-up-icon::before {
content:"›";
display:inline-block;
font-family:serif;
font-size:2rem;
line-height:1;
font-style:normal;
position:relative;
top:6px;
left:-4px;
-webkit-transform:rotate(-90deg);
transform:rotate(-90deg)
}

.mbr-arrow {
position:absolute;
bottom:45px;
left:50%;
width:60px;
height:60px;
cursor:pointer;
background-color:rgba(80,80,80,0.5);
border-radius:50%;
-webkit-transform:translateX(-50%);
transform:translateX(-50%)
}

.mbr-arrow > a {
display:inline-block;
text-decoration:none;
outline-style:none;
-webkit-animation:arrowdown 1.7s ease-in-out infinite;
animation:arrowdown 1.7s ease-in-out infinite
}

.mbr-arrow > a > i {
position:absolute;
top:-2px;
left:15px;
font-size:2rem
}

@keyframes arrowdown {
0% {
transform:translateY(0px);
-webkit-transform:translateY(0px)
}

50% {
transform:translateY(-5px);
-webkit-transform:translateY(-5px)
}

100% {
transform:translateY(0px);
-webkit-transform:translateY(0px)
}
}

@-webkit-keyframes arrowdown {
0% {
transform:translateY(0px);
-webkit-transform:translateY(0px)
}

50% {
transform:translateY(-5px);
-webkit-transform:translateY(-5px)
}

100% {
transform:translateY(0px);
-webkit-transform:translateY(0px)
}
}

@media (max-width: 500px) {
.mbr-arrow-up {
left:50%;
right:auto;
transform:translateX(-50%) rotate(180deg);
-webkit-transform:translateX(-50%) rotate(180deg)
}
}

@keyframes gradient-animation {
from {
background-position:0 100%;
animation-timing-function:ease-in-out
}

to {
background-position:100% 0;
animation-timing-function:ease-in-out
}
}

@-webkit-keyframes gradient-animation {
from {
background-position:0 100%;
animation-timing-function:ease-in-out
}

to {
background-position:100% 0;
animation-timing-function:ease-in-out
}
}

.bg-gradient {
background-size:200% 200%;
animation:gradient-animation 5s infinite alternate;
-webkit-animation:gradient-animation 5s infinite alternate
}

.menu .navbar-brand {
display:flex
}

.menu .navbar-brand .navbar-caption-wrap {
display:-webkit-flex
}

.menu .navbar-brand .navbar-logo img {
display:-webkit-flex
}

@media (min-width: 768px) and (max-width: 1023px) {
.menu .navbar-toggleable-sm .navbar-nav {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox
}
}

@media (max-width: 1023px) {
.menu .navbar-collapse {
max-height:93.5vh
}

.menu .navbar-collapse.show {
overflow:auto
}
}

@media (min-width: 1024px) {
.menu .navbar-nav.nav-dropdown {
display:-webkit-flex
}

.menu .navbar-toggleable-sm .navbar-collapse {
display:none
}

.menu .navbar-toggleable-sm .navbar-collapse-a {
display:flex;
margin-left:auto;
margin-right:auto;
width:1200px
}

.menu .collapsed .navbar-collapse {
max-height:93.5vh
}

.menu .collapsed .navbar-collapse.show {
overflow:auto
}
}

@media (max-width: 767px) {
.menu .navbar-collapse {
max-height:80vh
}
}

.note-check a[data-value=Rubik] {
font-style:normal
}

.mbr-arrow a {
color:#fff
}

@media (max-width: 767px) {
.mbr-arrow {
display:none
}
}

.navbar {
display:-webkit-flex;
-webkit-flex-wrap:wrap;
-webkit-align-items:center;
-webkit-justify-content:space-between
}

.navbar-a {
display:-webkit-flex;
-webkit-flex-wrap:wrap;
-webkit-align-items:center;
-webkit-justify-content:space-between
}

.navbar-collapse {
-webkit-flex-basis:100%;
-webkit-flex-grow:1;
-webkit-align-items:center
}

.navbar-a-collapse-a {
-webkit-flex-basis:100%;
-webkit-flex-grow:1;
-webkit-align-items:right
}

.nav-dropdown .link {
padding:.667em 1.667em!important;
margin:0!important
}

.nav {
display:-webkit-flex;
-webkit-flex-wrap:wrap
}

.row {
display:flex;
-webkit-flex-wrap:wrap
}

.justify-content-center {
-webkit-justify-content:center
}

.justify-content-center-a {
-webkit-justify-content:center;
position:relative;
top:-113px;
background-color:#fff
}

.form-inline {
display:-webkit-flex;
-webkit-flex-flow:row wrap;
-webkit-align-items:center
}

.form-inline-a {
display:-webkit-flex;
-webkit-flex-flow:row wrap;
-webkit-align-items:center
}

.card-wrapper {
-webkit-flex:1
}

.carousel-control {
z-index:10;
display:-webkit-flex;
-webkit-align-items:center;
-webkit-justify-content:center
}

.carousel-controls {
display:-webkit-flex
}

.media {
display:-webkit-flex
}

.form-group:focus {
outline:none
}

.jq-selectbox__select {
padding:1.07em .5em;
position:absolute;
top:0;
left:0;
width:100%
}

.jq-selectbox__dropdown {
position:absolute;
top:100%;
left:0!important;
width:100%!important
}

.jq-selectbox__trigger-arrow {
transform:translateY(-50%)
}

.jq-selectbox li {
padding:1.07em .5em
}

input[type=range] {
padding-left:0!important;
padding-right:0!important
}

.modal-dialog,.modal-content {
height:100%
}

.modal-dialog .carousel-inner {
height:calc(100vh - 1.75rem)
}

@media (max-width: 575px) {
.modal-dialog .carousel-inner {
height:calc(100vh - 1rem)
}
}

.carousel-item {
text-align:center
}

.carousel-item img {
margin:auto
}

.navbar-toggler {
-webkit-align-self:flex-start;
-ms-flex-item-align:start;
align-self:flex-start;
padding:.25rem .75rem;
font-size:1.25rem;
line-height:1;
background:transparent;
border:1px solid transparent;
-webkit-border-radius:.25rem;
border-radius:.25rem
}

.navbar-toggler:focus,.navbar-toggler:hover {
text-decoration:none
}

.navbar-toggler-icon {
display:inline-block;
width:1.5em;
height:1.5em;
vertical-align:middle;
content:"";
background:no-repeat center center;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%
}

.navbar-toggler-left {
position:absolute;
left:1rem
}

.navbar-toggler-right {
position:absolute;
right:1rem
}

@media (max-width: 575px) {
.navbar-toggleable .navbar-nav .dropdown-menu {
position:static;
float:none
}

.navbar-toggleable > .container {
padding-right:0;
padding-left:0
}
}

@media (min-width: 576px) {
.navbar-toggleable {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable .navbar-nav {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row
}

.navbar-toggleable .navbar-nav .nav-link {
padding-right:.5rem;
padding-left:.5rem
}

.navbar-toggleable > .container {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable .navbar-collapse {
display:-webkit-box!important;
display:-webkit-flex!important;
display:-ms-flexbox!important;
display:flex!important;
width:100%
}

.navbar-toggleable .navbar-toggler {
display:none
}
}

@media (max-width: 767px) {
.navbar-toggleable-sm .navbar-nav .dropdown-menu {
position:static;
float:none
}

.navbar-toggleable-sm > .container {
padding-right:0;
padding-left:0
}
}

@media (min-width: 768px) {
.navbar-toggleable-sm {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-sm .navbar-nav {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row
}

.navbar-toggleable-sm .navbar-nav .nav-link {
padding-right:.5rem;
padding-left:.5rem
}

.navbar-toggleable-sm > .container {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-sm .navbar-collapse {
display:none;
width:100%
}

.navbar-toggleable-sm .navbar-toggler {
display:none
}
}

@media (max-width: 1023px) {
.navbar-toggleable-md .navbar-nav .dropdown-menu {
position:static;
float:none
}

.navbar-toggleable-md > .container {
padding-right:0;
padding-left:0
}
}

@media (min-width: 1024px) {
.navbar-toggleable-md {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-md .navbar-nav {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row
}

.navbar-toggleable-md .navbar-nav .nav-link {
padding-right:.5rem;
padding-left:.5rem
}

.navbar-toggleable-md > .container {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-md .navbar-collapse {
display:-webkit-box!important;
display:-webkit-flex!important;
display:-ms-flexbox!important;
display:flex!important;
width:100%
}

.navbar-toggleable-md .navbar-toggler {
display:none
}
}

@media (max-width: 1199px) {
.navbar-toggleable-lg .navbar-nav .dropdown-menu {
position:static;
float:none
}

.navbar-toggleable-lg > .container {
padding-right:0;
padding-left:0
}
}

@media (min-width: 1200px) {
.navbar-toggleable-lg {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-lg .navbar-nav {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row
}

.navbar-toggleable-lg .navbar-nav .nav-link {
padding-right:.5rem;
padding-left:.5rem
}

.navbar-toggleable-lg > .container {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-lg .navbar-collapse {
display:-webkit-box!important;
display:-webkit-flex!important;
display:-ms-flexbox!important;
display:flex!important;
width:100%
}

.navbar-toggleable-lg .navbar-toggler {
display:none
}
}

.navbar-toggleable-xl {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-xl .navbar-nav .dropdown-menu {
position:static;
float:none
}

.navbar-toggleable-xl > .container {
padding-right:0;
padding-left:0
}

.navbar-toggleable-xl .navbar-nav {
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-webkit-flex-direction:row;
-ms-flex-direction:row;
flex-direction:row
}

.navbar-toggleable-xl .navbar-nav .nav-link {
padding-right:.5rem;
padding-left:.5rem
}

.navbar-toggleable-xl > .container {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:nowrap;
-ms-flex-wrap:nowrap;
flex-wrap:nowrap;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center
}

.navbar-toggleable-xl .navbar-collapse {
display:-webkit-box!important;
display:-webkit-flex!important;
display:-ms-flexbox!important;
display:flex!important;
width:100%
}

.navbar-toggleable-xl .navbar-toggler {
display:none
}

.card-img {
width:auto
}

.menu .navbar.collapsed:not(.beta-menu) {
flex-direction:column;
-webkit-flex-direction:column
}

.carousel-item.active,.carousel-item-next,.carousel-item-prev {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex
}

.note-air-layout .dropup .dropdown-menu,.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
bottom:initial!important
}

html,body {
height:auto;
min-height:100vh
}

.dropup .dropdown-toggle::after {
display:none
}

.right-sidebar {
margin-top:10px
}

.right-sidebar .circle {
height:33px;
width:33px;
background-color:#fff;
border:1px solid #dfdfdf;
color:#196a19;
font-size:1rem;
cursor:pointer;
text-align:center;
padding:2px 0;
margin-left:0;
display:inline-block
}

.right-sidebar .circle.active {
height:33px;
width:33px;
background-color:#00787E;
border:1px solid #00787E;
color:#fff;
font-size:1rem;
cursor:pointer;
text-align:center;
padding:2px 0;
margin-left:0;
display:inline-block
}

.form-inline {
margin-top:-2px;
float:right;
display:flex;
flex-flow:row wrap;
align-items:center;
margin-left:30px
}

.form-inline-a {
display:block;
flex-flow:row wrap;
align-items:center;
width:300px
}

.input-group {
margin-top:12px;
position:relative;
display:flex;
flex-wrap:nowrap;
align-items:stretch
}

.input-group .input-group-append {
margin-left:-2px
}

.input-group-append {
margin-left:-1px
}

.input-group-prepend,.input-group-append {
display:flex
}

.hamburger span {
margin-top:1rem
}

.clear {
clear:both
}

.card-box ul {
margin:10px 0 0;
padding:0 0 0 12px;
list-style-type:none
}

.card-box li {
margin:0;
padding:0
}

.card-box li::before {
content:"▸";
color:#919191;
display:inline-block;
width:.6em;
margin-left:-.9em
}

.main-left-wrapper {
position:relative;
padding:0;
margin:10px
}

.main-right-wrapper {
position:relative;
left:0
}

.button-effect {
font-size:1.25rem;
top:-24px;
position:relative;
z-index:1
}

.effect-a-change {
display:inline-block;
position:relative;
text-decoration:none;
color:#fff;
text-transform:capitalize;
font-family:'Roboto',sans-serif;
font-size:1.125rem;
padding:20px;
overflow:hidden;
width:100%;
margin:0 0 -9px
}

.effect {
display:inline-block;
position:relative;
text-decoration:none;
color:#126e77;
text-transform:capitalize;
font-family:'Roboto',sans-serif;
font-size:1.125rem;
padding:20px;
overflow:hidden;
width:100%;
margin:0 0 -9px
}

.effect-1-change {
-webkit-transition:all .2s linear 0;
transition:all .2s linear 0;
background-color:#fdfdfd;
border:1px solid #ddd
}

.effect-1 {
-webkit-transition:all .2s linear 0;
transition:all .2s linear 0;
background-color:#fdfdfd;
border:1px solid #ddd
}

.effect-a {
display:inline-block;
position:relative;
text-decoration:none;
color:#feffff;
text-transform:capitalize;
font-family:'Roboto',sans-serif;
font-size:1.125rem;
padding:20px 0 20px 20px;
overflow:hidden;
width:100%;
margin:0 0 -9px
}

.effect-1-a-change {
-webkit-transition:all .2s linear 0;
transition:all .2s linear 0;
background-color:#e1a73d;
border:1px solid #ddd;
color:#fff
}

.effect-1-a {
-webkit-transition:all .2s linear 0;
transition:all .2s linear 0;
background-color:#4e9817;
border:1px solid #ddd
}

.effect-1-change:before {
content:"\f054";
font-family:FontAwesome;
font-size:.94rem;
position:absolute;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
right:0;
top:0;
opacity:0;
height:100%;
width:40px;
-webkit-transition:all .2s linear 0;
transition:all .2s linear 0
}

.effect-1:before {
content:"➤";
font-family:FontAwesome;
font-size:.94rem;
position:absolute;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
right:0;
top:0;
opacity:0;
height:100%;
width:40px;
-webkit-transition:all .2s linear 0;
transition:all .2s linear 0
}

.effect-1-change:hover {
text-indent:-10px;
background-color:#3e5670;
color:#fff
}

.effect-1:hover {
text-indent:-10px;
background-color:#5ac2b2;
color:#fff
}

.effect-1-a-change:hover {
color:#fff
}

.effect-1-a:hover {
color:#fff
}

.effect-1-change:hover:before {
opacity:1;
text-indent:0
}

.effect-1:hover:before {
opacity:1;
text-indent:0
}

.breadcrumb-color {
background-color:#fff;
margin-bottom:10px;
padding-bottom:7px;
padding-top:7px;
padding-left:10px;
float:left;
margin-top:10px
}

.color-white {
color:#fff;
margin-top:-15px;
position:absolute;
left:-10px
}

.main-small-icon {
text-align:right;
position:relative
}

.main-r-wp {
padding:20px
}

.main-l-title-change {
padding-left:10px;
background-color:#fff;
border-left:10px solid #f4e6a7;
border-bottom:1px solid #f3f4dc;
padding-bottom:5px;
margin-bottom:0
}

.main-l-title-date-change {
padding-left:10px;
background-color:#fff;
border-left:10px solid #f8f6e5;
padding-bottom:5px
}

.main-l-title-date {
padding-left:10px;
background-color:#fff;
border-left:10px solid #e4f5e1;
padding-bottom:5px
}

.main-l-title-a-two li {
padding-bottom:5px;
margin-bottom:0;
padding-top:5px;
margin-left:20px;
list-style-type:none;
border-bottom:1px solid rgba(0,0,0,0.09);
margin-right:20px;
border-top-color:#000
}

.main-l-title-a-two ul {
padding-bottom:5px;
margin-bottom:0;
list-style-type:none;
margin-top:0
}

.main-l-title-a-two {
padding-bottom:5px;
margin-bottom:15px;
margin-top:0;
background-color:rgba(255,255,255,0.77);
border-radius:15px;
padding-top:5px;
text-align:left
}

.main-l-title-a {
padding-bottom:5px;
margin-bottom:0;
margin-top:0
}

.main-l-title {
padding-left:10px;
background-color:#fff;
border-left:10px solid #d0e9cc;
border-bottom:1px solid #dff4dc;
padding-bottom:5px;
margin-bottom:0;
margin-top:0;
padding-top:5px
}

.icon-back {
text-align:right
}

.style1 {
padding-left:5px
}

.top-wp {
width:1200px;
margin-left:auto;
margin-right:auto
}

.accesskey-content {
z-index:2;
position:absolute;
color:#fff;
top:-15px
}

.space-right-2 {
margin-right:2px
}

.space-right-10 {
margin-right:10px
}

.tab-td-l02 {
width:20%;
background-color:#e5f5c4;
text-align:center
}

.tab-td-l01-f {
width:20%;
background-color:#f5fce7;
text-align:center;
border-bottom-left-radius:15px
}

.tab-td-l01-h {
width:20%;
background-color:#f5fce7;
text-align:center;
border-top-left-radius:15px
}

.tab-td-l01 {
width:20%;
background-color:#f5fce7;
text-align:center
}

.tab-table {
margin-bottom:10px
}

.tab-table td {
padding:10px 20px
}

.tab-td-r02 {
background-color:#fafce7
}

.txt-position01 {
top:30px
}

.sitemap-wrapper {
width:1200px
}

.footer-wrapper-in {
width:1150px;
margin-left:auto;
margin-right:auto
}

.footer-l {
float:left
}

.footer-r {
float:right;
text-align:right
}

.footer-block01 {
text-align:center
}

.footer-wrapper {
margin:20px
}

.left-menu-wp ul {
list-style-type:none
}

.left-menu-wp li a {
display:block;
padding-left:10px;
padding-top:10px;
padding-bottom:10px
}

.left-menu-wp li {
border-bottom:1px solid #eaeaea
}

.left-menu-wp li a:hover {
background-color:#ee8a27;
color:#fff
}

.mb-mn-icon-a {
font-family:'Titillium Web',"Microsoft JhengHei",sans-serif;
font-size:.5rem;
font-display:swap;
color:#424242;
background-color:rgba(255,255,255,0.32);
border:0 solid #fff;
border-radius:30px;
padding-right:10px;
padding-bottom:2px;
margin-left:0
}

.mb-mn-icon {
font-family:'Titillium Web',"Microsoft JhengHei",sans-serif;
font-size:1.5rem;
font-display:swap;
color:#424242;
background-color:rgba(255,255,255,0.32);
border:0 solid #fff;
border-radius:30px;
padding-right:10px;
padding-bottom:2px;
margin-left:0;
padding-left:0
}

.tab-td-a-l02 {
background-color:#e5f5c4;
text-align:center
}

.tab-td-a-l01 {
background-color:#f5fce7;
text-align:center
}

.tab-td-a-r01 {
width:98%
}

.tab-table-a {
margin-bottom:10px;
border:1px double #e5f5c4
}

.tab-table-a td {
padding:10px
}

.tab-td-a-r02 {
background-color:#fafce7;
width:98%
}

.tab-table-b {
margin-bottom:10px;
border:1px double #e5f5c4;
border-radius:5px
}

.tab-table-b img {
object-position:center center;
display:block;
margin-left:auto;
margin-right:auto;
padding-top:0;
padding-bottom:0;
position:relative
}

.tab-table-b ul {
display:flex;
padding:0
}

.tab-table-b li {
padding:10px
}

.tab-table-li-b-l02 {
background-color:#e5f5c4;
width:45px;
background-image:url(../../../assets/images/icon-arrow01.png);
background-repeat:no-repeat;
background-position:center center
}

.tab-table-li-b-l01 {
background-color:#f5fce7;
width:45px;
background-image:url(../../../assets/images/icon-arrow01.png);
background-repeat:no-repeat;
background-position:center center
}

.tab-table-li-b-r01 {
width:95%
}

.tab-table-li-b-r02 {
background-color:#fafce7;
width:95%
}

.float-left {
float:left
}

.epr-b {
background-position:center center;
background-size:contain;
background-image:url(../../../assets/images/epr02.png);
background-repeat:no-repeat;
padding:15rem 10rem;
margin-left:auto;
margin-right:auto
}

.epr-a {
background-size:contain;
background-image:url(../../../assets/images/epr01.png);
background-repeat:no-repeat;
padding:15rem 0;
margin-right:auto;
background-position:center center;
margin-left:auto
}

.img-style02 {
margin:5px 15px 5px 5px;
padding:10px
}

.img-style01 {
margin:5px auto;
padding:10px;
text-align:center
}

.line-right {
border-right:1px solid rgba(255,255,255,0.34)
}

.banner-line02 {
border-radius:15px;
border:1px solid #0d7479
}

.banner-line03 {
border-radius:15px;
border:1px solid #35496a
}

.banner-line01 {
border-radius:15px;
border:1px solid #f18b27
}

.lbs-title {
color:#f18b27;
font-size:1.2rem;
text-align:left;
font-weight:700;
line-height:1.1em
}

.lbs-center {
text-align:left
}

.slider-bg {
height:721px;
background-image:url(../../../assets/images/silder-bg.png);
background-repeat:no-repeat;
background-size:1200px;
background-position:center bottom
}